RubyGems Navigation menu

danger-xcov 0.5.0

Danger plugin to validate the code coverage of the files changed.

Versions:

  1. 0.5.0 - April 26, 2020 (272 ko)
  2. 0.4.1 - December 29, 2017 (232 ko)
  3. 0.4.0 - December 23, 2017 (232 ko)
  4. 0.3.3 - July 19, 2017 (232 ko)
  5. 0.3.2 - July 19, 2017 (232 ko)
Voir toutes les versions (16)

Dépendances de Runtime (2):

  • danger >= 2.1
  • xcov >= 1.7.3
  • Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Carlos Vidal

    Total de contrôle SHA 256:

    5289ae701514afd75fb92958776e8988bb784cfee04443fd94eb2b711bf0510e

    Total de téléchargements 1 450 129

    Pour cette version 401 183

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: